<?php

/**
 *  @file
 *  Theme functions for the Game Queue module.
 */

function theme_game_queue_create_action_page($message = '') {
  $output = '<div class="game-queue-message">'. $message .'</div>';
  return $output;
}

function theme_game_queue_link($action = array()) {
  if (!empty($action)) {
    $link = l(t($action['title']), 'game-queue', array('query' => array(
      'context' => $action['context'],
      'action' => $action['action'],
      'destination' => $_GET['q'],
    )));
    return $link;
  }
}
